﻿html, body
{
    height: 100%;
    width: 100%;
}

.login-body
{
    height: 100%;
    background: url('../img/login-background.png');
}

    .login-background
    {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 1;
        background: rgba(148, 122, 43, 0.43);
    }

    .login-form-wrapper
    {
        width: 111%;
        background: rgba(55, 58, 60, 0.95);
        position: absolute;
        margin-left: -8%;
        border-radius: 6px;
        padding: 0 6%;
        color: #fff;
        margin-top: 15px;
        padding-bottom: 10px;
    }

    .login-form-wrapper form
    {
        margin-left: 5px;
    }

    .login-form
    {
        margin-top: 18px;
    }

    .login-form-buttons
    {
        margin-top: 145px;
    }

    .login-window
    {
        padding: 15px;
        min-height: 350px !important;
        z-index: 2;
        background: #fff;
        border-radius: 5px;
        border: 1px solid rgba(191, 191, 191, 0.39);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.34);
        position: relative;
    }

    .login-header-top
    {
        font-size: 60px;
        display: block;
        line-height: 60px;
        font-weight: 600;
        color: #565656;
    }

    .login-header-bottom
    {
        float: right;
        color: #9c7528;
        font-weight: 600
    }

    .profile-image
    {
        margin-top: 26%;
    }

        .profile-image img
        {
            position: absolute;
            left: 23%;
        }

    .register-info
    {
        margin-top: 22%;
        background: rgba(255, 255, 255, 0.47);
        padding: 15px;
        height: 225px;
    }

        .register-info p
        {
            font-size: 16px;
            background: rgba(255, 255, 255, 0.72);
            padding: 18px;
        }